import service from '@/utils/request'

export const info = (params) => {
  return service({
    url: 'sysUserSn/info',
    method: 'get',
    params
  })
}

export const bind = (data) => {
  return service({
    url: 'sysUserSn/bind',
    method: 'post',
    data: data
  })
}

export const unbind = (data) => {
  return service({
    url: 'sysUserSn/unbind',
    method: 'post',
    data: data
  })
}
